/*     46048 : 타이틀 텍스트      */
.title__46048__ {font-size:0; }
.title__46048__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46048__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46048__.style_top p {padding-top:10px;}
.title__46048__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46048__.style_right p {padding-right:14px;}
.title__46048__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46048__.style_bottom p {padding-bottom:12px;}
.title__46048__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46048__.style_left p {padding-left:14px;}
.title__46048__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46048__.style_circle1 p {padding-left:18px;}
.title__46048__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46048__.style_circle2 p {padding-left:18px;}
.title__46048__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46049 : 장문 텍스트      */
.textarea__46049__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46059 : 실선      */
.solid_line__46059__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46059__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46059__ {height:px;}
}

/*     46060 : 타이틀 텍스트      */
.title__46060__ {font-size:0; }
.title__46060__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46060__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46060__.style_top p {padding-top:10px;}
.title__46060__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46060__.style_right p {padding-right:14px;}
.title__46060__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46060__.style_bottom p {padding-bottom:12px;}
.title__46060__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46060__.style_left p {padding-left:14px;}
.title__46060__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46060__.style_circle1 p {padding-left:18px;}
.title__46060__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46060__.style_circle2 p {padding-left:18px;}
.title__46060__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46061 : 장문 텍스트      */
.textarea__46061__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46062 : 실선      */
.solid_line__46062__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46062__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46062__ {height:px;}
}

/*     46063 : 타이틀 텍스트      */
.title__46063__ {font-size:0; }
.title__46063__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46063__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46063__.style_top p {padding-top:10px;}
.title__46063__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46063__.style_right p {padding-right:14px;}
.title__46063__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46063__.style_bottom p {padding-bottom:12px;}
.title__46063__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46063__.style_left p {padding-left:14px;}
.title__46063__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46063__.style_circle1 p {padding-left:18px;}
.title__46063__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46063__.style_circle2 p {padding-left:18px;}
.title__46063__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46064 : 장문 텍스트      */
.textarea__46064__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     46065 : 실선      */
.solid_line__46065__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46065__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46065__ {height:px;}
}

/*     46066 : 타이틀 텍스트      */
.title__46066__ {font-size:0; }
.title__46066__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46066__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46066__.style_top p {padding-top:10px;}
.title__46066__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46066__.style_right p {padding-right:14px;}
.title__46066__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46066__.style_bottom p {padding-bottom:12px;}
.title__46066__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46066__.style_left p {padding-left:14px;}
.title__46066__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46066__.style_circle1 p {padding-left:18px;}
.title__46066__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46066__.style_circle2 p {padding-left:18px;}
.title__46066__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46067 : 장문 텍스트      */
.textarea__46067__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

